Subject: multiple selection of tracks

Description

    -  Is it possible to support multiple selection of tracks? Like I want to select 2 tracks from different samples or assays or groups at

same time.

History

#1 - 11/15/2013 10:59 pm - Daofeng Li

    -  I tested the multiple selection on PC works pretty well

    -  might use check box instead of keyboard events would bring better browser compatibility?

#2 - 11/17/2013 07:24 pm - Daofeng Li

    -  few minor issues:

        -  after multiple selection, sometimes the yellow background of track name would disappear (like you do changing colors)

        -  didn't support move multiple selected tracks

#3 - 11/18/2013 07:17 am - Xin Zhou

when you have multiple-selected some tracks, and then you right click on a new one that's not selected, the selection will cancel automatically. I

designed it that way.

yes you can't move the group of selected tracks, haven't figured out how to do it yet

does Command-click work on mac??

#4 - 11/18/2013 09:53 pm - Daofeng Li

- Status changed from New to Closed

- % Done changed from 0 to 100

    -  feature completed!
